ubuntu_bpf failed with "libbpf: BTF is required, but is missing or corrupted" on B-hwe-edge 5.3

Bug #1850123 reported by Po-Hsu Lin on 2019-10-28
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
ubuntu-kernel-tests
Undecided
Unassigned
linux-signed-hwe-edge (Ubuntu)
Undecided
Unassigned

Bug Description

This issue only affects B-hwe-edge 5.3:

 Running './test_maps'
 libbpf: BTF is required, but is missing or corrupted.
 Failed to load SK_SKB verdict prog

ProblemType: Bug
DistroRelease: Ubuntu 18.04
Package: linux-image-5.3.0-19-generic 5.3.0-19.20~18.04.2+2
ProcVersionSignature: User Name 5.3.0-19.20~18.04.2-generic 5.3.1
Uname: Linux 5.3.0-19-generic x86_64
ApportVersion: 2.20.9-0ubuntu7.7
Architecture: amd64
Date: Mon Oct 28 09:38:42 2019
SourcePackage: linux-signed-hwe-edge
UpgradeStatus: No upgrade log present (probably fresh install)

Po-Hsu Lin (cypressyew) wrote :
tags: added: i386 sru-20190930 ubuntu-bpf
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers